######################################################################
# Automatically generated by qmake (2.01a) mar. févr. 24 11:24:03 2009
######################################################################

TEMPLATE = app
TARGET =   apitux
DESTDIR = ../bin
DEPENDPATH += .
INCLUDEPATH += .
OBJECTS_DIR = o
MOC_DIR = moc
UI_DIR = ui
RESOURCES += image.qrc

# Input
HEADERS += apidialog.h connexion.h textdialog.h configdialog.h
FORMS += apidialog.ui textdialog.ui configdialog.ui
SOURCES += apidialog.cpp main.cpp textdialog.cpp configdialog.cpp

QT += sql

win32 {
CONFIG += qt windows release #console
}
